<?xml version="1.0"?>
<PropertyList>
	<model>
		<path>Instruments/winter-asi-6221/winter-asi-6221.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m>-0.094</y-m>
			<z-m>0.065</z-m>
		</offsets>
	</model>
	<model>
		<path>Instruments/shadow/shadow.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m>-0.094</y-m>
			<z-m>0.065</z-m>
		</offsets>
	</model>
	<model>
		<path>Instruments/alti-4110/winter-4110.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m>-0.094</y-m>
			<z-m>-0.035</z-m>
		</offsets>
	</model>
	<model>
		<path>Instruments/shadow/shadow.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m>-0.094</y-m>
			<z-m>-0.035</z-m>
		</offsets>
	</model>
	<model>
		<path>Instruments/vario-5stv5/winter-vario-5stv5.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m>0.093</y-m>
			<z-m>0.065</z-m>
		</offsets>
	</model>
	<model>
		<path>Instruments/shadow/shadow.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m>0.093</y-m>
			<z-m>0.065</z-m>
		</offsets>
	</model>
	<model>
		<path>Aircraft/Instruments-3d/glider/vario/ilec-sc7/ilec-sc7.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m>0.093</y-m>
			<z-m>-0.035</z-m>
		</offsets>
	</model>
	<model>
		<path>Instruments/shadow/shadow.xml</path>
		<offsets>
			<x-m>0.0005</x-m>
			<y-m>0.093</y-m>
			<z-m>-0.035</z-m>
		</offsets>
	</model>
	<model>
		<path>Instruments/57mm_compass/57mm_compass.xml</path>
		<offsets>
			<x-m>0.001</x-m>
			<y-m>0.0</y-m>
			<z-m>0.082</z-m>
		</offsets>
	</model>
	<model>
		<name>57mm_compass_shadow</name>
		<path>Instruments/shadow/shadow.xml</path>
		<offsets>
			<x-m>0.001</x-m>
			<y-m>0.0</y-m>
			<z-m>0.082</z-m>
		</offsets>
	</model>
	<model>
		<path>Instruments/ball/ball.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m>0.0</y-m>
			<z-m>0.0</z-m>
		</offsets>
	</model>
	<model>
		<name>ball_shadow</name>
		<path>Instruments/shadow/shadow.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m>0.0</y-m>
			<z-m>0.0</z-m>
		</offsets>
	</model>
	<model>
		<path>Aircraft/Instruments-3d/ar-6201/ar-6201.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m> 0</y-m>
			<z-m>-0.082</z-m>
		</offsets>
	</model>
	<model>
		<name>ar6201_shadow</name>
		<path>Instruments/shadow/shadow.xml</path>
		<offsets>
			<x-m>0.0</x-m>
			<y-m> 0</y-m>
			<z-m>-0.082</z-m>
		</offsets>
	</model>
	<model>
		<path>Aircraft/Instruments-3d/glider/flarm/v3_display/flarm_v3.xml</path>
		<offsets>
			<x-m>0.0025</x-m>
			<y-m>0.175</y-m>
			<z-m>0.02</z-m>
		</offsets>
	</model>
	<animation>
		<type>scale</type>
		<object-name>57mm_compass_shadow</object-name>
		<x-offset>0.7125</x-offset>
		<y-offset>0.7125</y-offset>
		<z-offset>0.7125</z-offset>
		<center>
			<x-m>0.001</x-m>
			<y-m>0.0</y-m>
			<z-m>0.082</z-m>
		</center>
	</animation>
	<animation>
		<type>scale</type>
		<object-name>ar6201_shadow</object-name>
		<x-offset>0.7125</x-offset>
		<y-offset>0.7125</y-offset>
		<z-offset>0.7125</z-offset>
		<center>
			<x-m>0.0</x-m>
			<y-m> 0</y-m>
			<z-m>-0.082</z-m>
		</center>
	</animation>	
	<animation>
		<type>scale</type>
		<object-name>ball_shadow</object-name>
		<x-offset>0.865</x-offset>
		<y-offset>0.865</y-offset>
		<z-offset>0.865</z-offset>
		<center>
			<x-m>0.0</x-m>
			<y-m>0.0</y-m>
			<z-m>0.0</z-m>
		</center>
	</animation>
</PropertyList>
